AccountingAccounts ReceivableReports
Retrieve the Aged Receivables Report
GET
Scopes: report:read
OAuth2ClientCredentialsBearer report:readheader
AuthorizationBearer <token>Scope: report:read
business_id*Business IdThe id of the business
Format
biz_stringstart_datetime*Start DatetimeThe start date (inclusive) in ISO-8601 format.
Format
date-timeSuccessful Response
application/json- response
data*array<>curl -X GET 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/reports/aged-receivables?start_datetime=2025-01-01T00%3A00%3A00Z'Example Response
{ "data": [ { "customer_id": "cus_ApaM9xeQtNyVk5qpaHJbNj", "customer_name": "City Sports Complex", "overdue_0_30": 900.81, "overdue_31_60": 386.13, "overdue_61_90": 250.31, "overdue_90_plus": 120.1, "total_outstanding": 85.24 } ]}